Change log for ruby-mixlib-log package in Ubuntu

15 of 5 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
ruby-mixlib-log (1.7.1-1) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Antonio Terceiro ]
  * New upstream version 1.7.1
    - drop patch for rspec 3 compatibility, not needed anymore
  * update packaging with new run of `dh-make-ruby -w`
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - update homepage
    - update debian/ruby-mixlib-log.docs due to renaming of README.rdoc to
      README.md

 -- Antonio Terceiro <email address hidden>  Mon, 19 Sep 2016 14:27:58 -0300

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
ruby-mixlib-log (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Remove old transitional packages (Closes: #735708)
  * update packaging files with `dh-make-ruby --overwrite` + meld
  * add 0001-log_spec-make-it-compatible-with-rspec-3.patch, which does what
    it says on the tin.

 -- Antonio Terceiro <email address hidden>  Sat, 13 Jun 2015 13:12:06 -0300
Superseded in wily-release on 2015-06-14
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
ruby-mixlib-log (1.4.1-1build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.
 -- Matthias Klose <email address hidden>   Wed, 30 Apr 2014 12:03:31 +0000
Superseded in utopic-release on 2014-04-30
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
ruby-mixlib-log (1.4.1-1) unstable; urgency=low


  * New upstream release.
  * debian/control:
    - Bumped standards-version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
  * debian/patches: dropped patch 001-require-explicit-rspec.patch; applied
    upstream. 

 -- Paul van Tilburg <email address hidden>  Wed, 27 Jun 2012 20:39:30 +0200

Available diffs

Superseded in quantal-release on 2012-06-29
ruby-mixlib-log (1.3.0-1) unstable; urgency=low


  * Transition to gem2deb. (Closes :#643616)
  * Use github tarballs instead of gem for tests.
  * Add myself to uploaders.
  * Add explicit require 'rspec' to make tests run (patch).
  * Override duplicate description for transitional packages.

 -- Praveen Arimbrathodiyil <email address hidden>  Wed, 28 Sep 2011 12:00:48 +0530
15 of 5 results